a
{
    color:#606266;
    }
.clear {
  clear: both;
}
.lt {
  float: left;
}
.gt {
  float: right;
}
.none {
  display: none;
}
body,
html {
  margin: 0;
  padding: 0;
  background: #f2f2f2;
}
ul,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
}
a > img {
  border: none;
}
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.eot');
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), url('iconfont.woff2') format('woff2'), url('iconfont.woff') format('woff'), url('iconfont.ttf') format('truetype'), url('iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.base {
  width: 1200px;
  margin: 0 auto;
}
.topnav {
  height: 40px;
  background: #60acf1;
  color: #fff;
  line-height: 40px;
}
.topnav #nowtime {
  margin-left: 20px;
}
.topnav .login {
  float: right;
  height: 30px;
  border-radius: 6px;
  border-color: #60acf1;
  background: #60acf1;
  color: #fff;
  padding: 0 20px;
  margin-right: 10px;
  margin-top: 4px;
  line-height: 30px;
}
.header {
  height: 221px;
  margin-bottom: 10px;
  background: url(/site/img/head.jpg) no-repeat;
  /*background-size: auto 100%;*/
   background-size:cover;
}
.header .leftlogo {
  padding: 30px 20px;
}
.header .rightlb .slideBox {
  height: 221px;
  overflow: hidden;
  position: relative;
}
.header .rightlb .slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.header .rightlb .slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
}
.header .rightlb .slideBox .bd img {
  height: 221px;
  display: block;
}
.navlist {
  margin-bottom: 10px;
  background: #409df1;
  overflow: hidden;
  height: 50px;
  padding: 0;
}
.navlist li {
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  width: 11%;
  font-size: 18px;
  float: left;
  cursor: pointer;
}
.navlist li:hover {
  background: #1e7fd6;
}
.navlist .active {
  background: #1e7fd6;
}
.navlist .search {
  float: right;
  padding: 12px 22px;
}
.navlist .search span {
  color: #fff;
  font-size: 24px;
}
.news {
  margin-bottom: 20px;
}
.news .leftlb {
  width: 570px;
  height: 300px;
  margin-right: 30px;
}
.news .leftlb .newsboxslide {
  width: 570px;
  height: 300px;
  overflow: hidden;
  position: relative;
}
.news .leftlb .newsboxslide .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 1;
}
.news .leftlb .newsboxslide .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.news .leftlb .newsboxslide .hd ul li {
  float: left;
  margin-right: 2px;
  width: 15px;
  height: 15px;
  line-height: 14px;
  text-align: center;
  background: #fff;
  cursor: pointer;
}
.news .leftlb .newsboxslide .hd ul li.on {
  background: #f00;
  color: #fff;
}
.news .leftlb .newsboxslide .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.news .leftlb .newsboxslide .bd li {
  zoom: 1;
  vertical-align: middle;
}
.news .leftlb .newsboxslide .bd img {
  width: 570px;
  height: 300px;
  display: block;
}
.news .leftlb .newsboxslide .prev,
.news .leftlb .newsboxslide .next {
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 32px;
  height: 40px;
  background-size: cover;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.news .leftlb .newsboxslide .next {
  left: auto;
  right: 3%;
  background-image: url(/site/img/rightbtn.png);
}
.news .leftlb .newsboxslide .prev {
  background-image: url(/site/img/leftbtn.png);
}
.news .leftlb .newsboxslide .prev:hover,
.news .leftlb .newsboxslide .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.news .leftlb .newsboxslide .prevStop {
  display: none;
}
.news .leftlb .newsboxslide .nextStop {
  display: none;
}
.news .leftlb li {
  position: relative;
}
.news .leftlb a p {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  bottom: 0;
  font-size: 14px;
  margin: 0;
  width: 100%;
  text-align: center;
  line-height: 2;
}
.news .rightnews {
  width: 50%;
}
.news .rightnews h4 {
  margin: 0;
  border-bottom: 1px solid #606266;
  color: #60acf1;
  height: 40px;
}
.news .rightnews h4 span {
  border-bottom: 2px solid #60acf1;
  line-height: 40px;
  color: #5285d6;
  white-space: nowrap;
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
}
.news .rightnews h4 a {
  float: right;
  line-height: 40px;
  color: #60acf1;
}
.news .rightnews li {
  height: 50px;
  cursor: pointer;
  color: #606266;
}
.news .rightnews li:hover {
  color: #60acf1;
}
.news .rightnews li span {
  line-height: 50px;
  display: inline-block;
}
.news .rightnews li .iconfont {
  float: left;
  margin-right: 6px;
  font-size: 20px;
}
.news .rightnews li .con {
  width: 480px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tab {
  margin-bottom: 20px;
  border-bottom: 4px solid #e4e7ed;
  font-size: 22px;
  height: 36px;
}
.tab span {
  cursor: pointer;
  display: inline-block;
  line-height: 40px;
  margin-right: 36px;
  color: #939393;
  margin-top: -4px;
}
.tab span.on {
  color: #303133;
  border-bottom: 4px solid #303133;
}
.four {
  margin-left: -10px;
  margin-right: -10px;
}
.four li {
  float: left;
  margin: 7px;
  width: 285px;
  padding-top: 0;
}
.cxbox {
  margin-top: 15px;
  margin-bottom: 10px;
  overflow: hidden;
}
.bsfw {
  margin-bottom: 10px;
}
.bsfw .four a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #d2d2d2;
  line-height: 60px;
  background: #FFFFFF;
  color: #303133;
  text-align: center;
  box-sizing: border-box;
  vertical-align: middle;
}
.bsfw .four a .iconfont {
  color: #60acf1;
  margin-left: -10px;
  margin-right: 10px;
  font-size: 30px;
  vertical-align: middle;
}
.bsfw .four a img {
  margin-right: 10px;
  display: inline-block;
  width: 30px;
  vertical-align: middle;
}
.bsfw .four a:hover {
  border-color: #60acf1;
  color: #fff;
  background: #60acf1;
}
.bsfw .four a:hover .iconfont {
  color: #fff;
}
.jlhd .four a {
  display: block;
  background: #FFFFFF;
  color: #303133;
  text-align: center;
  box-sizing: border-box;
}
.jlhd .four a img {
  margin-top: 40px;
}
.jlhd .four a p {
  line-height: 1.5;
  padding-bottom: 40px;
}
.jlhd .four a:hover {
  box-shadow: 6px 6px 6px #999;
}
.ywsq .gt button {
  display: inline-block !important;
  float: right;
  margin-left: 10px;
  border-color: transparent;
  margin-top: 2px;
  border-radius: 0;
  background: #1e7fd6;
  padding: 6px 20px;
  font-size: 14px;
  color: #fff;
}
.tablist {
  margin-bottom: 40px;
  padding: 20px;
  background: #fff;
}
.tablist table {
  width: 100%;
  text-align: left;
  border-collapse: separate;
  table-layout: fixed;
  border: none;
  font-size: 14px;
}
.tablist table .thead {
  background: #f6f8f9;
  cursor: Default;
}
.tablist table tbody {
  display: table-row-group;
  vertical-align: middle;
  color: #606266;
}
.tablist table tr {
  border-bottom: 1px solid #606266;
  line-height: 48px;
  cursor: pointer;
}
.tablist table tr th {
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  text-overflow: ellipsis;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
  text-align: left;
}
.tablist table tr td {
  padding-left: 10px;
  padding-right: 10px;
  color: #606266;
  box-sizing: border-box;
  text-overflow: ellipsis;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
}
.tablist table tr td .cell {
  word-break: break-all;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
}
.tablist table tr:hover {
  background: #f6f8f9;
}
.tablist .more {
  text-align: right;
}
.tablist .more a {
  color: #1e7fd6;
  font-size: 10px;
  font-weight: 800;
  text-decoration: underline;
}
.foot {
  padding: 40px 0;
  background-color: #282a2d;
  color: #666;
  font-size: 14px;
}
.foot .footinner {
  width: 740px;
  margin: 0 auto;
}
.foot .footcenter {
  width: 836px;
  margin: 0 auto;
  text-align: center;
}
.foot .footcenter a {
  color: #666;
  text-decoration: underline;
}
.foot .footcenter a:hover {
  color: #fff;
}
.zhcx {
  margin: 20px 0;
  background: #fff;
  padding: 50px 20px;
  overflow: hidden;
}
.zhcx li {
  width: 250px;
  margin: 20px;
  text-align: center;
  float: left;
  cursor: pointer;
  border-radius: 10px;
  border: 2px solid #60acf1;
  box-sizing: border-box;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.zhcx li a {
  padding: 20px;
  color: #000;
  display: block;
}
.zhcx li a .iconfont {
  font-size: 40px;
}
.zhcx li:hover {
  background: #60acf1;
  border-color: #d2d2d2;
}
.zhcx li:hover a {
  color: #fff;
}
.triangle_border_right {
  width: 0;
  height: 0;
  border-width: 30px 0 30px 30px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  margin: 40px auto;
  position: relative;
}
.triangle_border_right i {
  display: block;
  width: 0;
  height: 0;
  border-width: 6px 0 6px 6px;
  border-style: solid;
  border-color: transparent transparent transparent #1e7fd6;
  position: absolute;
  top: 2px;
  left: -21px;
}
.listcon .leftnav {
  width: 190px;
  float: left;
  height: 568px;
  background: url(/site/img/leftbg.gif) no-repeat bottom;
}
.listcon .leftnav li {
  color: #000;
  font-size: 14px;
  line-height: 56px;
  position: relative;
  white-space: nowrap;
  list-style: none;
  text-indent: 20px;
}
.listcon .leftnav li:hover {
  background: #1e7fd6;
  color: #fff;
}
.listcon .leftnav .on {
  background: #1e7fd6;
  color: #fff;
}
.listcon .jbft .topic {
  font-size: 14px;
  line-height: 40px;
  color: #fff;
  text-indent: 1em;
  background: #1e7fd6;
  box-shadow: 0 10px 10px #60acf1 inset;
  border-left: 4px solid #1e7fd6;
}
.listcon .jbft img {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
.listcon .jbft .name {
  text-align: center;
  font-size: 12px;
  color: #1b497d;
  font-weight: bolder;
}
.listcon .jbft .cpname {
  text-align: center;
  font-size: 12px;
  color: #e14602;
  font-weight: bolder;
}
.listcon .jbft .timeline {
  padding: 10px 0;
  max-height: 262px;
  overflow-y: auto;
}
.listcon .jbft .timeline li {
  white-space: normal;
  line-height: 1.5;
  font-size: 12px;
  text-indent: 0;
  padding-left: 20px;
  border-left: 1px solid #60acf1;
  padding-right: 10px;
  background: none;
  margin-left: 10px;
  position: relative;
}
.listcon .jbft .timeline li p {
  margin: 0;
  line-height: 1.5;
  padding-bottom: 12px;
}
.listcon .jbft .timeline li:hover {
  color: #1e7fd6;
  background: #fff;
}
.listcon .jbft .timeline li:after {
  content: "";
  position: absolute;
  top: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #60acf1;
  left: -6px;
}
.listcon .rightcon {
  margin-left: 200px;
  min-height: 568px;
  margin-bottom: 50px;
}
.listcon .rightcon .con {
  background: #fff;
  padding: 20px;
}
.listcon .rightcon .con .nowtit {
  box-shadow: 0 0 10px #1e7fd6 inset;
  display: inline-block;
  font-family: "微软雅黑";
  padding: 10px;
  margin: 10px 0;
}
.listcon .rightcon .con li {
  padding: 10px 0;
  cursor: pointer;
  border-bottom: 1px dashed #272525;
}
.listcon .rightcon .con li .title {
  color: #606266;
  width: 700px;
  font-family: "宋体";
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.listcon .rightcon .con li .time {
  text-align: right;
  float: right;
  color: #929292;
  font-size: 14px;
  padding-right: 20px;
}
.listcon .form .title {
  box-sizing: border-box;
  padding: 20px;
  background: #ebebeb;
  margin-bottom: 10px;
  font-size: 12px;
}
.listcon .form .title p {
  text-indent: 2em;
  line-height: 1.8;
  margin: 0;
}
.listcon .form .row {
  padding: 20px 10px;
}
.listcon .form .row .col-xs-6 {
  width: 50%;
  float: left;
  margin-bottom: 20px;
}
.listcon .form .row label {
  width: 100px;
  text-align: right;
  float: left;
  line-height: 40px;
}
.listcon .form .row .outinput {
  margin-left: 120px;
}
.listcon .form .row input,
.listcon .form .row select,
.listcon .form .row textarea {
  -webkit-appearance: none;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #dcdfe6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #606266;
  display: inline-block;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  outline: 0;
  padding: 0 15px;
  width: 100%;
  -webkit-transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.listcon .form .row textarea {
  height: 160px;
}
.listcon .jlhdcon {
  background: #fff;
  padding: 20px;
  margin-bottom: 50px;
}
.listcon .jlhdcon p {
  padding-left: 20px;
}
.listcon .jlhdcon .top {
  line-height: 40px;
  color: #fff;
  padding-left: 20px;
  background: #409df1;
}
.listcon .jlhdcon .time {
  line-height: 40px;
  color: #f52d2d;
  background: #f2f2f2;
  font-size: 14px;
}
.listcon .jlhdcon .con {
  padding: 10px 0 10px 20px;
  font-size: 16px;
  line-height: 2;
  text-indent: 2em;
}
.listcon .jlhdcon .name {
  font-weight: bold;
}
.listcon .jlhdcon .gt {
  float: right;
}
.listcon .mydc {
  font-family: "宋体";
  padding: 10px 20px;
  background: #fff;
}
.listcon .mydc li {
  cursor: pointer;
}
.listcon .mydc .top {
  color: #e14602;
}
.listcon .mydc .con {
  border-bottom: 1px dashed #60acf1;
  border-top: 1px dashed #ccc;
  text-indent: 2em;
}
.ui-paging-container {
  color: #666;
  font-size: 12px;
}
.ui-paging-container ul {
  overflow: hidden;
  text-align: center;
}
.ui-paging-container ul li {
  display: inline-block;
  padding: 10px 12px;
  background: #fff;
  margin-left: 5px;
  color: #666;
}
.ui-paging-container ul .ui-pager {
  cursor: pointer;
  border: 1px solid #ddd;
  border-radius: 2px;
}
.ui-paging-container ul .focus,
.ui-paging-container ul li.ui-pager:hover {
  color: #ffffff;
  border: 1px solid #1e7fd6;
  background-color: #1e7fd6;
  color: #FFF;
}
.ui-paging-container ul li.ui-paging-ellipse {
  border: none;
}
.ui-paging-container ul li.ui-paging-toolbar {
  padding: 0;
}
.ui-paging-container ul li.ui-paging-toolbar select {
  height: 22px;
  border: 1px solid #ddd;
  color: #666;
}
.ui-paging-container ul li.ui-paging-toolbar input {
  vertical-align: top;
  line-height: 20px;
  height: 20px;
  padding: 0;
  border: 1px solid #ddd;
  text-align: center;
  width: 30px;
  margin: 0 0 0 5px;
}
.ui-paging-container ul li.ui-paging-toolbar a {
  text-decoration: none;
  display: inline-block;
  height: 20px;
  border: 1px solid #ddd;
  vertical-align: top;
  border-radius: 2px;
  line-height: 20px;
  padding: 0 3px;
  cursor: pointer;
  margin-left: 5px;
  color: #666;
}
.ui-paging-container ul li.ui-pager-disabled,
.ui-paging-container ul li.ui-pager-disabled:hover {
  background-color: #f6f6f6;
  cursor: default;
  border: none;
  color: #ddd;
}
.Breadcrumbs {
  padding: 10px 0px 10px 10px;
  background-color: #fff;
  border-left: 4px solid #1e7fd6;
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;
}
.Breadcrumbs a {
  color: #272525;
}
.newscon {
  background: #fff;
  padding: 20px;
  margin-bottom: 50px;
}
.newscon h1 {
  text-align: center;
  padding: 0 100px;
  font-size: 24px;
}
.newscon .erji {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  border-bottom: 1px dashed #dcdcdc;
  padding-bottom: 20px;
}
.newscon .erji span {
  font-weight: normal;
}
.newscon .con {
  text-indent: 2em;
  text-align: justify;
  word-break: break-all;
  font-family: "宋体" !important;
  line-height: 2!important;
}
.newscon .next {
  margin-top: 50px;
  border-top: 1px solid;
}
.newscon .next a {
  color: #666;
}
.newscon .next a:hover {
  color: #1e7fd6;
}
.part_btnbox {
  text-align: center;
  margin-bottom: 30px;
}
.jbft_btnbox {
  text-align: right;
  margin-top: -50px;
}
.alike_btn {
  display: inline-block;
  line-height: 1;
  white-space: nowrap;
  cursor: pointer;
  background: #fff;
  border: 1px solid #dcdfe6;
  color: #606266;
  -webkit-appearance: none;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
  margin: 0;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  padding: 12px 20px;
  font-size: 14px;
  background: #1e7fd6;
  border-radius: 4px;
  color: #fff;
}
.tit {
  box-sizing: border-box;
  font-size: 12px;
  padding: 20px;
  background: #ebebeb;
  margin-bottom: 10px;
}
.tit p {
  text-indent: 2em;
  line-height: 1.8;
  margin: 0;
}
.tit .top {
  color: #e14602;
  font-size: 14px;
  font-weight: bold;
  text-indent: inherit;
}
.loginbox {
  background: #fff;
  width: 424px;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
.loginbox .tit {
  background: #E1E7F3;
  width: 100%;
  text-align: center;
  line-height: 72px;
  font-weight: bold;
  font-size: 20px;
  padding: 0;
}
.loginbox .top .login-box {
  width: 374px;
  background: #fff;
  padding: 10px;
}
.loginbox .top .login-box .row {
  padding: 20px 0;
}
.loginbox .top .login-box h1 {
  text-align: center;
  font-weight: normal;
  padding-bottom: 20px;
  font-size: 28px;
}
.loginbox .top .login-box .a1 {
  margin-bottom: 20px;
  margin-right: 20px;
}
.loginbox .top .login-box .a1 .sort input {
  width: 60%;
}
.loginbox .top .login-box .a1 .sort span {
  font-size: 12px;
  margin-top: 1px;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 11px 8px;
  background: #60acf1;
  color: #fff;
  float: right;
  cursor: pointer;
}
.loginbox .top .login-box .a1 .sort span:hover {
  background: #1e7fd6;
}
.loginbox .top .login-box a {
  color: #1e7fd6;
  font-size: 12px;
}
.islogin {
  float: right;
  height: 40px;
  overflow: hidden;
}
.islogin a {
  box-shadow: 0 0 10px #1e7fd6 inset;
  margin-right: 10px;
  padding: 4px 6px;
  border-radius: 4px;
}
.islogin span {
  color: #fff;
  cursor: pointer;
  font-size: 14px;
}
.personrow .col-xs-6 {
  margin: 20px auto;
  float: inherit !important;
}

INPUT.nullInput {
	BORDER-BOTTOM: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 0pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal;WIDTH: 0px; HEIGHT: 0px; LINE-HEIGHT: normal
; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}

.listcon .leftnav li a{display:block;}  .listcon .leftnav li a:hover{color:#fff;}

.foot .footinner {
    width: 1200px;overflow:hidden;
}

.footinner a.lt {
    margin-left: 80px;
    margin-top: 16px;
}

.jiucuo {
    float: left;
    margin-top: 30px;
    margin-right: 10px;
}

.foot .footcenter {
    width: 640px;
    text-align: center;
    float: left;
    overflow: hidden;
}